name = "Binnie's Mods Patched"
filename = "binnie-mods-1.12.2-2.5.1.212.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8c584a4db94fc89701a38c4890fb63f8281aa69c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5492997
project-id = 899182
